Subject: Ticket Assigned - Wrong Size
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Aug 2020 05:29:40 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Size Dear Sir/Madam,

Kindly be informed that I place the order# 8398153800. Today when I received the package I found that one of the item is wrong, I had ordered for large size but XL has been sent.

Please check the attached picture and arrange to replace them immediately with the Large size.

Thanking you
With best regards
Azim Khan
55771918

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1405036